## org.hibernate.cache.infinispan.timestamp
Class TimestampTypeOverrides

    java.lang.Object
      org.hibernate.cache.infinispan.TypeOverrides
          org.hibernate.cache.infinispan.timestamp.TimestampTypeOverrides

    public class TimestampTypeOverrides

extends TypeOverrides

TimestampTypeOverrides.

Since:
  3.5

Constructor Summary
`TimestampTypeOverrides()`

Method Summary
`void` `validateInfinispanConfiguration(org.infinispan.config.Configuration configuration)`

Methods inherited from class org.hibernate.cache.infinispan.TypeOverrides
`createInfinispanConfiguration, getCacheName, getEvictionMaxEntries, getEvictionStrategy, getEvictionWakeUpInterval, getExpirationLifespan, getExpirationMaxIdle, isExposeStatistics, setCacheName, setEvictionMaxEntries, setEvictionStrategy, setEvictionWakeUpInterval, setExpirationLifespan, setExpirationMaxIdle, setExposeStatistics, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TimestampTypeOverrides

    public TimestampTypeOverrides()

Method Detail

### validateInfinispanConfiguration

    public void validateInfinispanConfiguration(org.infinispan.config.Configuration configuration)
                                         throws CacheException

  Overrides:
    `validateInfinispanConfiguration` in class `TypeOverrides`
  Throws:
    `CacheException`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.